/* CSS crunched with Crunch - http://crunchapp.net/ */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em;margin:0.67em 0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace, serif;font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:0px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0}
html{height:100%}
body{background-color:#222;margin:0px;padding:0px;height:100%}
.OverAll{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:.95em;position:relative;width:100%;height:100%;min-width:400px;background-color:#222;margin:0px;padding:0px}
.Top{display:block;margin:0px;padding:0px}
.Header{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:.95em;position:relative;text-align:left;width:100%;height:50px;margin:0px;padding:0px;background-color:#333;border-bottom:1px solid #FFFFFF;background:-moz-linear-gradient(top, #000, #333);background:-webkit-linear-gradient(top, #000, #333);background:-o-linear-gradient(top, #000, #333);background:-ms-linear-gradient(top, #000, #333);background:linear-gradient(top, #000, #333);}
#Logo img{height:100%}
#Logo{position:relative;float:left;height:100%;margin:0px;padding:0px}
#Nav{position:relative;text-align:left;float:right;height:100%;margin:0px;padding:0px}#Nav ul .active{background-color:#4d80b5}
#Nav ul,#Nav ul li{position:relative;text-align:left;float:left;height:50px;margin:0px;padding:0px;list-style-type:none;list-style-position:outside}
#Nav ul li a{position:relative;display:block;text-align:left;height:35px;margin:0px;padding:0px;padding-top:15px;padding-left:10px;padding-right:10px;text-decoration:none;color:#fff;transition:background-color .5s;-webkit-transition:background-color .5s;}
#Nav ul li a:hover{position:relative;display:block;text-align:left;height:35px;margin:0px;padding:0px;padding-top:15px;padding-left:10px;padding-right:10px;text-decoration:none;background-color:#06b}
.NavRightPlaceHolder{position:relative;text-align:left;float:right;height:50px;margin:0px;height:100%;padding:0px}.NavRightPlaceHolder>div.mod-languages>ul,.NavRightPlaceHolder>div.mod-languages li{position:relative;text-align:left;float:left;height:50px;margin:0px;padding:0px;list-style-type:none;list-style-position:outside}.NavRightPlaceHolder>div.mod-languages>ul>a,.NavRightPlaceHolder>div.mod-languages li>a{position:relative;display:block;text-align:left;height:35px;margin:0px;padding:0px;padding-top:15px;padding-left:10px;padding-right:10px;text-decoration:none;color:#fff;transition:background-color .5s;-webkit-transition:background-color .5s}
.NavRightPlaceHolder>div.mod-languages>ul>a:hover,.NavRightPlaceHolder>div.mod-languages li>a:hover{background-color:#06b}
.SlideShow{position:relative;text-align:left;width:100%;height:300px;background-color:#000000;background-image:url("/images/headers/Home_Header_s.jpg");background-size:100% 300px;background-repeat:no-repeat;background-position:center;margin:0px;padding:0px;border-bottom:1px solid #FFFFFF;-moz-box-shadow:0px 10px 40px #444444;-webkit-box-shadow:0px 10px 40px #444444;box-shadow:0px 10px 40px #444444}
.MainContent{position:relative;width:100%}
.Content{position:relative;text-align:left;width:100%;margin:0px;padding:0px;background-color:#FFFFFF;background-image:url("../../../images/backGrounds/Background.png");float:right}
.Content *{color:#000;margin:0px;padding:0px}
#ContentController{margin:0px;padding:0px}
#ContentController>div.categories-list>div{float:left;-moz-border-radius:15px;border-radius:15px;background-color:#DFDFDF;padding:10px;margin:20px}
#ContentController>div.categories-list img{-moz-border-radius:15px;border-radius:15px}
#ContentController>div.categories-list>div>h3{margin:10px}
#ContentController>div.item-page{-moz-border-radius:15px;border-radius:15px;background-color:#DFDFDF;padding:10px;margin:20px}
#ContentController>div.item-page>div.btn-group ul{list-style-type:none;list-style-position:outside}#ContentController>div.item-page>div.btn-group ul li{float:left;margin-left:5px;width:50px;height:50px}
#ContentController>div.item-page .page-header{margin-bottom:10px}
#ContentController>div.item-page .article-info{margin-bottom:10px}
.pull-right{float:right}
#ContentController>div.category-list{margin:20px;padding:10px;background-color:#DFDFDF}
#ContentController img{max-width:620px;height:auto}
#ContentController>div.tag-category>form>ul li{margin:20px;background-color:#DFDFDF;float:left}
#ContentController>div.tag-category>form>ul{list-style-type:none;list-style-position:outside}
#ContentController>div.tag-category>form>ul img{height:200px;width:200px}
#ContentController .nav{list-style-type:none;list-style-position:inside;background-color:transparent;margin-top:10px;margin-right:20px}
#ContentController ul{list-style-type:none;margin-left:20px}
#ContentController .nav:last-child{margin-bottom:10px}
#ContentController>ul.nav:first-child{margin-top:40px}
#ContentController>ul.nav>li{color:#000000;border-top:1px solid #AAAAAA;border-left:1px solid #AAAAAA;border-right:1px solid #AAAAAA;background-color:rgba(255,255,255,0.5)}
#ContentController>ul.nav>li:last-child{color:#000000;border-top:1px solid #AAAAAA;border-bottom:1px solid #AAAAAA;background-color:rgba(255,255,255,0.5)}
#ContentController>ul a{color:#000000;text-decoration:none}
#ContentController>ul a:hover,a:active{color:#0000FF}
.Footer{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:.85em;background-color:#222;height:50px;width:100%;margin:0px;padding:0px}.Footer .CopyRight{color:#fff;float:left;margin:0px;padding:0px;margin-left:30px;margin-top:15px}
.Footer .FooterContent{border:0px solid #FF0000;width:260px;float:right;margin:0px;padding:0px;margin-top:15px}.Footer .FooterContent ul{margin:0px;padding:0px}.Footer .FooterContent ul li{position:relative;text-align:left;float:left;margin:0px;margin-left:0px;padding:0px;padding-right:10px;padding-left:10px;border-right:1px solid #FFFFFF;list-style-type:none;list-style-position:outside}.Footer .FooterContent ul li a{color:#fff;text-decoration:none}
.Footer .FooterContent ul li:last-child{border-right:none}
.clearfix:after{content:".";display:block;clear:both;font-size:0;height:0;visibility:hidden}
.float-left{float:left}
.float-right{float:right}
.group:before,.group:after{content:"";display:table}
.group:after{clear:both}
.ie7 .group{zoom:1}
